# $chan.halfopcount Returns the number of halfop users on a channel
Syntax
    $chan.halfOpCount
    $chan.halfOpCount(<window_id>)
Description
The first form returns the number of half-operator users on the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned. The second form returns the number of half-operator users on the channel specified by <window_id>. The number of half-operator users is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007